package com.dbnt.faisp.translator.mapper;

import com.dbnt.faisp.translator.model.Translator;
import com.dbnt.faisp.userInfo.model.UserInfo;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface TranslatorMapper {

	List<Translator> selectTranslatorList(Translator translator);

	Integer selectTranslatorListCnt(Translator translator);

}
